# Generated by Django 4.0.5 on 2023-09-25 11:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0007_log'),
    ]

    operations = [
        migrations.AlterField(
            model_name='log',
            name='user',
            field=models.CharField(max_length=255),
        ),
    ]
